
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSOBJECTS.name = 'MDLKESINTIYAPILMISISLEMLER')

CREATE TABLE [dbo].[MDLKESINTIYAPILMISISLEMLER](
    [SUBEID] int,
	[TESISKODU] [nvarchar](20) NULL,
	[TAKIPNO] [nvarchar](50) NULL,
	[TOPLAMTUTAR] [float] NULL,
	[KESINTTITUTAR] [float] NULL,
	[TUTAR] [float] NULL,
	[EVRAKREFNO] nvarchar(20),
	[ISLEMADI] [nvarchar](50) NULL,
	[SUTKODU] [nvarchar](20) NULL,
	[ISLEMTARIH] datetime NULL,
	[ACIKLAMA] [nvarchar](50) NULL,
	[HDOSYAID] int NULL,
	[UYGDRID] int NULL,
	[UYGDRADI] [nvarchar](50) NULL,
	[ISTDRID] int NULL,
	[ISTDRADI] [nvarchar](50) NULL,
	[UYGBOLUMID] int NULL,
	[UYGBOLUMADI] [nvarchar](50) NULL,


) ON [PRIMARY]
GO
